--- !ruby/object:Gem::Specification 
name: hpricot
version: !ruby/object:Gem::Version 
  hash: 51
  prerelease: 
  segments: 
  - 0
  - 8
  - 6
  version: 0.8.6
platform: ruby
authors: 
- why the lucky stiff
autorequire: 
bindir: bin
cert_chain: []

date: 2012-01-17 00:00:00 Z
dependencies: []

description: a swift, liberal HTML parser with a fantastic library
email: why@ruby-lang.org
executables: []

extensions: 
- ext/fast_xs/extconf.rb
- ext/hpricot_scan/extconf.rb
extra_rdoc_files: 
- README.md
- CHANGELOG
- COPYING
files: 
- CHANGELOG
- COPYING
- README.md
- Rakefile
- test/files/basic.xhtml
- test/files/bnqt.html
- test/files/boingboing.html
- test/files/cy0.html
- test/files/immob.html
- test/files/pace_application.html
- test/files/tenderlove.html
- test/files/uswebgen.html
- test/files/utf8.html
- test/files/week9.html
- test/files/why.xml
- test/load_files.rb
- test/nokogiri-bench.rb
- test/test_alter.rb
- test/test_builder.rb
- test/test_parser.rb
- test/test_paths.rb
- test/test_preserved.rb
- test/test_xml.rb
- extras/hpricot.png
- lib/hpricot/blankslate.rb
- lib/hpricot/builder.rb
- lib/hpricot/elements.rb
- lib/hpricot/htmlinfo.rb
- lib/hpricot/inspect.rb
- lib/hpricot/modules.rb
- lib/hpricot/parse.rb
- lib/hpricot/tag.rb
- lib/hpricot/tags.rb
- lib/hpricot/traverse.rb
- lib/hpricot/xchar.rb
- lib/hpricot.rb
- ext/hpricot_scan/hpricot_scan.h
- ext/fast_xs/FastXsService.java
- ext/hpricot_scan/HpricotCss.java
- ext/hpricot_scan/HpricotScanService.java
- ext/fast_xs/fast_xs.c
- ext/hpricot_scan/hpricot_css.c
- ext/hpricot_scan/hpricot_scan.c
- ext/fast_xs/extconf.rb
- ext/hpricot_scan/extconf.rb
- ext/hpricot_scan/hpricot_common.rl
- ext/hpricot_scan/hpricot_css.java.rl
- ext/hpricot_scan/hpricot_css.rl
- ext/hpricot_scan/hpricot_scan.java.rl
- ext/hpricot_scan/hpricot_scan.rl
homepage: http://code.whytheluckystiff.net/hpricot/
licenses: []

post_install_message: 
rdoc_options: 
- --quiet
- --title
- The Hpricot Reference
- --main
- README.md
- --inline-source
require_paths: 
- lib
required_ruby_version: !ruby/object:Gem::Requirement 
  none: false
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      hash: 3
      segments: 
      - 0
      version: "0"
required_rubygems_version: !ruby/object:Gem::Requirement 
  none: false
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      hash: 3
      segments: 
      - 0
      version: "0"
requirements: []

rubyforge_project: hobix
rubygems_version: 1.8.6
signing_key: 
specification_version: 3
summary: a swift, liberal HTML parser with a fantastic library
test_files: []

